body{background:#fff; color:#514d4d; overflow-x:hidden; font-family: 'Open Sans', sans-serif; /*font-family: 'Raleway', sans-serif;*/}

img{max-width:100%; height:auto;}
a, img, i{-webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
header{padding:12px 0 0;}
h1.logo{margin:0 0 12px;}
.margin{margin:3% 0 0;}
.margin_sm{margin:1% 0 0;}
.full_width{width:100%;}
p{font-size:14px;}
h2{color:#19588c; font-weight:300; font-size:36px; margin-bottom:18px; font-family: 'Raleway', sans-serif;}
h2 strong{font-weight:300; color:#7ab100;}
h3{font-family: 'Raleway', sans-serif; font-size:25px; font-weight:300; margin-top:4px;}
h4{font-size:20px; font-family: 'Raleway', sans-serif; font-weight:300;}
h5{font-weight:300; font-size:18px; font-family: 'Raleway', sans-serif;}
h5 strong{font-weight:500;}
h6{font-size:16px; color:#373737; font-weight:300;}
h6 strong{font-weight:600;}
.btn-success{background:#729d14; border-color:#729d14;}

ul.top_link li{font-size:15px; font-weight:600; color:#424a55;}
ul.top_link li a{color:#424a55;}
ul.top_link li a:hover, ul.top_contact li a:hover{color:#2f8a1f;}
ul.top_contact{font-size:15px; font-weight:400;}
ul.top_contact strong{font-weight:600;}
ul.top_contact i{margin-right:10px;}
ul.top_contact li a{color:#000;}
ul.top_contact i.last{margin-right:0;}

.home_slider, .banner, .servicepage_items{position:relative;}


form .half{width:49%;}
form .form-control{margin-bottom:8px; font-family: 'Raleway', sans-serif;}
form textarea.form-control{resize:none; height:80px; font-family: 'Raleway', sans-serif;}

.bg_blue{background:#2c6798;}
.white_content h2, .white_content h3, .white_content, .white_content h4, .white_content h5, .white_content h6{color:#fff;}

.home_services{position:relative;}
.home_services .container{position:relative; overflow:hidden;}
.home_services .linebg{position:absolute; height:86%; width:38px; left:50%; margin-left:-19px; top:12%; background:url(../images/line_bg1.png) top center no-repeat; background-size:contain;}
.home_services .linebg > div.bg{width:3px; display:block; margin:0 auto; height:100%; background:url(../images/line_bg.png) repeat;}
.rotate_img{position:absolute; display:block; left:50%; margin-left:-64px; bottom:-100px; background:url(../images/rotate_img_bg.png) center center no-repeat; background-size:contain;}
.home_services .items{width:97%; z-index:999; padding:10px 18px; margin-top:3%; position:relative; border-radius:4px;}
.home_services .items i.bg{position:absolute; top:40%; width:20px; height:20px; font-size:60px;}
.home_services .items h3 i{margin-right: 8px; border: 1px solid #fff; border-radius: 250px; padding: 8px;
width: 44px; text-align: center; height: 44px; vertical-align: middle;}
.left_side .items i.bg{right:-18px;}
.right_side .items i.bg{left:-18px;}
.red{background:#dc6128;}
.red i.bg{color:#dc6128;}
.violet{background:#a33aa7;}
.violet i.bg{color:#a33aa7;}
.blue{background:#53a0bc;}
.blue i.bg{color:#53a0bc;}
.green{background:#64b896;}
.green i.bg{color:#64b896;}
.yellow{background:#df9125;}
.yellow i.bg{color:#df9125;}
.black{background:#8a8a8a;}
.black i.bg{color:#8a8a8a;}

.bg_grey{background:#e9e9e9;}
.line_head h2{background:url(../images/head_bg.png) left center repeat-x;}
.comm_clients .line_head h2 span, .inner_head .line_head h2 span{background:#fff; padding:0 14px;}
.bg_grey .line_head h2 span{background:#e9e9e9; padding:0 14px;}
.comm_screen .screen{display:block; margin:0 auto; width:270px; height:207px; background:url(../images/monitor.png) center top no-repeat; background-size:contain; color:#444444; transform:scale(1.0,1.0);}
.graphics_clients .comm_screen > img{transform:scale(1.0,1.0);}
.comm_screen .screen span{height:8px; display:block; width:100%;}
.comm_screen .screen img{display:block; margin:0 auto;}
.btn-primary{background:#19588c;}
a.view_all{font-size:19px; font-weight:300; font-family: 'Raleway', sans-serif; margin-top:8px; border-radius:8px;}
a.view_all i{margin-left:6px; border:1px solid #fff; text-align:center; padding:10px; font-size:14px; width:30px; height:30px; border-radius:350px; line-height:8px;}
.comm_clients h4 a{color:#444444;}
.comm_clients h4 i{margin-left:6px;}
.comm_clients h4 a:hover{color:#2f8a1f;}

#test_slider{padding-top:18px; padding-left:32px; padding-right:32px; background:url(../images/quote1.png) left top no-repeat;}
#test_slider .carousel-indicators{position:relative; margin:0; left:auto; width:100%; bottom:auto;}
#test_slider .carousel-indicators li{border:1px solid #363636; background:#363636;}
#test_slider .carousel-indicators li.active{background:#fff;}
#test_slider .carousel-inner{background:url(../images/quote2.png) right 76% no-repeat;}

.domain_bottom{background:#7da526;}
.input_box{width:84%; float:left; position:relative;}
.input_box input{width:76%; -webkit-box-shadow:inset 3px 3px 14px 0 #BFBFBF; box-shadow:inset 3px 3px 14px 0 #BFBFBF;}
.input_box select{position:absolute; top:0; right:0; width:26%; background:url(../images/select_bg.png) left center repeat-x; background-size:contain;}
.domain_bottom button{width:15%; float:right;}

footer{background:#232323;}
footer h6{margin-bottom:20px; opacity:.8; text-transform:capitalize;}
footer a{color:#fff;}
footer a:hover{color:#7da526; text-decoration:none;}
footer ul li{font-size:13px; font-weight:300; text-transform:uppercase; font-family: 'Raleway', sans-serif; margin-bottom:8px;}
footer p{font-size:13px; font-weight:300; text-transform:uppercase;}
footer li a i.fa{width:32px; height:32px; border:3px solid #bfc8ce; color:#bfc8ce; text-align:center; font-size:16px; border-radius:350px; line-height:28px;}
footer .social a:hover i{background:#7da526; color:#fff; border-color:#7da526;}


.home_slider .item>img, .banner>img{width:100%;max-height: 535px;
overflow-y: hidden;}

.home_slider .item>img{
	animation:move 10s ease infinite; /* Change this to alternate to stop the loop. */
  -ms-animation:move 10s ease infinite;
  -webkit-animation:move 10s ease infinite;
  -0-animation:move 10s ease infinite;
  -moz-animation:move 10s ease infinite;
	}

.home_slider .item .carousel-caption div{
		position:absolute;

	}
.home_slider .item .carousel-caption{
		top:0px !important;
		max-width:810px;
		margin:auto;
	}
	
.sl1_el3 {
z-index: 11;
right: 28%;
top: 53% !important;
bottom: initial;
}

.sl1_el1 {
margin: auto;
left: 0px;
right: 0px;
z-index:10;
top:10%;
}
.sl1_el2 {
z-index: 9;
top: 34% !important;
left: -8%;
}
.sl1_el4 {
right: 0;
top: 40% !important;
}

.home_slider .item .carousel-caption .slide1_footer, .home_slider .item .carousel-caption .slide1_footer div{
	position:static;
	} 
.home_slider .item .carousel-caption .slide1_footer{
		margin-top:53%;
	}
	
/*-==========*/
.sl2_el3 {
z-index: 1;
left: 14%;
top: 40% !important;
bottom: initial;
}

.sl2_el1 {
margin: auto;
left: 35%;
right: 0px;
z-index: 2;
top: 38%;
}
.sl2_el2 {
z-index: 2;
top: 38% !important;
left: 25%;
}
.sl2_el4 {
left: 74%;
top: 40% !important;
}
.sl2_el5 {
right: 0; left:0;
top: 40% !important;
z-index:10;
}
.sl2_elm_shadow{
		background-image:url(../images/slider/slider2-elm1_shadow.png);
		width:95px;
		height:29px;
		position:absolute;
		bottom:-30px;
		margin:auto;
		left:0; right:0;
	}

/*-==========*/
.sl3_el3 {
z-index: 2;
left: 56%;
top: 30% !important;
bottom: initial;
}

.sl3_el1 {
margin: auto;
left: 0;
right: 0px;
z-index: 2;
top: 14%;
}
.sl3_el2 {
z-index: 1;
top: 31% !important;
left: 29%;
}
.sl3_el4 {
left: 45%;
top: 64% !important;
z-index: 12;
}
.sl3_el5 {
left: 64%;
top: 58% !important;
z-index: 10;
}
.sl3_el6 {
left: 52%;
top: 53% !important;
z-index: 10;
}

.sl3_el7 {
left: 37%;
top: 53% !important;
z-index: 10;
}




/*ANIMATIONS UK*/
.rotate_img img{-webkit-animation: rotates 6s;  /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: infinite;  /* Chrome, Safari, Opera */
    -webkit-animation-fill-mode: both;  /* Chrome, Safari, Opera */
	-webkit-animation-timing-function: linear;
    animation: rotates 6s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
	animation-timing-function: linear;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes rotates {
    0% {-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
	100% {-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); transform: rotate(360deg);}
}
@keyframes rotates {
    0% {-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
	100% {-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); transform: rotate(360deg);}
}

section .screen, .graphics_clients .comm_screen > img{visibility:hidden; transform:scale(0,0);}
section.active .screen, .graphics_clients.active .comm_screen > img{-webkit-animation: zoom_in .6s;  /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: 1;  /* Chrome, Safari, Opera */
    -webkit-animation-fill-mode: both;  /* Chrome, Safari, Opera */
	-webkit-animation-timing-function: ease-in; /* Chrome, Safari, Opera */
    animation: zoom_in .6s;
    animation-iteration-count: 1;
    animation-fill-mode: both;
    animation-timing-function: ease-in;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes zoom_in {
    0% {transform:scale(0,0); visibility:hidden;}
	100% { transform:scale(1.0,1.0); visibility:visible;}
}
@keyframes zoom_in {
    0% {transform:scale(0,0); visibility:hidden;}
	100% { transform:scale(1.0,1.0); visibility:visible;}
}

.home_services .items{visibility:hidden;}
.home_services.active .items{-webkit-animation: flipInX 2s; -webkit-animation-iteration-count: 1; animation: flipInX 2s; animation-iteration-count: 1; visibility:visible;}

@-webkit-keyframes flipInX {
  0% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
            transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-transition-timing-function: ease-in;
            transition-timing-function: ease-in;
    opacity: 0;
	visibility:visible;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
            transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-transition-timing-function: ease-in;
            transition-timing-function: ease-in;
	visibility:visible;
	
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
            transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
	opacity: 1;
	visibility:visible;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
            transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
	opacity: 1;
	visibility:visible;
  }

  100% {
    -webkit-transform: perspective(400px);
            transform: perspective(400px);
	opacity: 1;
	visibility:visible;
  }
}

@keyframes flipInX {
  0% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
            transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-transition-timing-function: ease-in;
            transition-timing-function: ease-in;
    opacity: 0;
	visibility:visible;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
            transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-transition-timing-function: ease-in;
            transition-timing-function: ease-in;
	visibility:visible;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
            transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
	visibility:visible;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
            transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
	 opacity: 1;
	 visibility:visible;
  }

  100% {
    -webkit-transform: perspective(400px);
            transform: perspective(400px);
	 opacity: 1;
	 visibility:visible;
  }
}
/*ANIMATIONS UK*/ 


.servicepage_items .blocks{padding-top:30px; padding-bottom:14px;}
.servicepage_items .blocks .abs{position:absolute; height:100%; width:250%; top:0;}
.servicepage_items .blocks .abs.left{right:100%;}
.servicepage_items .blocks .abs.right{left:100%;}
.servicepage_items .violet, .servicepage_items .violet .abs{background:#a33aa7;}
.servicepage_items .blue, .servicepage_items .blue .abs{background:#19588c;}
.servicepage_items .red, .servicepage_items .red .abs{background:#dc6128;}
.servicepage_items .black, .servicepage_items .black .abs{background:#331517;}
.servicepage_items .green, .servicepage_items .green .abs{background:#374e03;}
.servicepage_items .grey, .servicepage_items .grey .abs{background:#7a6d18;}
.servicepage_items i{font-size:50px;}               
.servicepage_items p{min-height:81px;}
a.readmore{line-height:28px; border-radius:4px; font-size:14px; padding:0 10px; color:#fff; border:1px solid #fff; display:inline-block;}
a.readmore:hover{background:#fff; color:#000; text-decoration:none;}

.service_pagelist h4, .service_pagelist li, .service_pagelist li a{color:#19588c;}
.service_pagelist h4{margin-bottom:4%;}
.service_pagelist li{margin-bottom:10px;}
.service_pagelist li:before{content:"\f0c8"; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color:#dc6128; margin-right:4%;}
.service_pagelist li a{font-size:16px;}

.bottom_black{background:#2c2c2c; position:relative; overflow:hidden;}
.bottom_black .btn-primary{background:#d6c23f; border-color:#d6c23f; color:#2c2c2c;}
.bottom_black .btn-primary:hover{background:#fff; border-color:#fff;}
.bottom_black:after{content:"\f0d8"; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; position:absolute; left:49%; bottom:0; font-size:68px; height:44px;}

.ads_area img{display:block; margin:0 auto;}
.bottom_lists{background:#d6d6d6;}
.bottom_lists h2, .graphic_bottom h2{color:#2a2a2a;}
.bottom_lists ul{padding:0; margin:0;}
.bottom_lists ul li{display:inline-block; vertical-align:top; margin:8px 3px 0; padding:8px 11px; color:#fff; border-radius:3px; background:#575757;}


.graphic_bottom{background: #d6d6d6;}
.design_slide ul{padding:0; margin:0; width:100%;}
.design_slide ul li{list-style:none; width:20%; padding:0; margin:0;}
.design_slide ul li img{width:100%; border:1px solid #fff; border-right:0;}
.graphic_bottom .btn-primary{background:#2b92e5; border-color:#2b92e5;}
.graphic_bottom .btn-primary:hover{background:#7eab19; border-color:#7eab19;}

.digital_bottom{background:#7ab700;}
.digital_bottom h4, .digital_bottom p{color:#fff;}
.digital_bottom h4{display:inline-block; padding:6px 8px; background:#4A690D; margin:0; margin-bottom:4px; font-size:16px; font-weight:600;}
.digital_bottom h5{color:#373636; background:#fff; display:inline-block; padding:8px 5px; font-size:10px; font-weight:400; margin:0; text-transform:uppercase;}
.digital_bottom i{font-size:28px; margin:5% 0; color:#fff; width:70px; height:70px; text-align:center; border:5px solid #fff; border-radius:350px; line-height:62px;}
.digital_bottom p{font-size:13px;}
.digital_bottom .fb:hover i{background:#3b5998; border-color:#3b5998;}
.digital_bottom .gplus:hover i{background:#dd4b39; border-color:#dd4b39;}
.digital_bottom .twitter:hover i{background:#00aced; border-color:#00aced;}
.digital_bottom .youtube:hover i{background:#bb0000; border-color:#bb0000;}

ul.portfolio_menu{padding:0; list-style:none; width:100%;}
ul.portfolio_menu li{display:inline-block; margin-left:-4px; font-size:20px; color:#fff; text-decoration:none; font-weight:300; position:relative;}
ul.portfolio_menu li a{color:#fff; display:block; padding:8px  14px; z-index:888; position:relative;}
ul.portfolio_menu li a:hover{text-decoration:none;}
ul.portfolio_menu li:before{position:absolute; height:25px; width:14px; left:50%; margin-left:-7px; content:"\f0d7"; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: 28px; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; bottom:0px; z-index:777; -webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
ul.portfolio_menu li:hover:before, ul.portfolio_menu li.active:before{bottom:-14px;}
ul.portfolio_menu li.web{background:#de492f;}
ul.portfolio_menu li.web:before{color:#de492f;}
ul.portfolio_menu li.graphics{background:#df9125;}
ul.portfolio_menu li.graphics:before{color:#df9125;}
ul.portfolio_menu li.seo{background:#d6c23f;}
ul.portfolio_menu li.seo:before{color:#d6c23f;}
ul.portfolio_menu li.digital{background:#a7cd53;}
ul.portfolio_menu li.digital:before{color:#a7cd53;}
ul.portfolio_menu li.branding{background:#64b896;}
ul.portfolio_menu li.branding:before{color:#64b896;}
ul.portfolio_menu li.cards{background:#108355;}
ul.portfolio_menu li.cards:before{color:#108355;}

.select_menu button{width:100%; border:0; background:#eaeaea; color:#a3a3a3; font-size:14px; font-weight:600; text-transform:uppercase; position:relative; border-radius:0; text-align:left; padding: 8px 14px;}
.select_menu button span{position:absolute; font-size:22px; right:0; top:0; height:100%; padding: 0 10px;
line-height: 36px; background:#304d80; color:#fff;}

.portfolio_main{background:url(../images/portfolio_bg.png) repeat;}
.portfolio_main .col-xs-4{margin-top:14px;}
.portfolio_main .thumb img{width:100%;}
.portfolio_main .thumb{overflow:hidden; position:relative; border: solid 3px #bbcbec;}
.portfolio_main .thumb span{position:absolute; background:url(../images/thumb_bg.png) repeat; top:0; height:100%; width:100%; text-align:center; visibility:hidden; opacity:0; -webkit-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;}
.portfolio_main .thumb span i{font-size: 36px; background: #fff; margin-top: 32%; padding: 5%; border-radius: 350px; opacity:0; -webkit-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; transition: all .6s ease-in-out;}
.portfolio_main .col-xs-4:hover .thumb span{visibility:visible; opacity:1;}
.portfolio_main .col-xs-4:hover .thumb span i{opacity:1;}
.portfolio_main p{font-size:12px; text-transform:uppercase; font-weight:600; color:#2a68e9; text-align:center; margin:0; padding:12px 0; -webkit-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;  background-color: #5079cf;}
.portfolio_main p:before{
		position:absolute;
		display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  width:px;
  top:0;
  left:0; right:0;
  text-align:center;
  //content:"\f0d8";
	}
.portfolio_main p a{color:#fff;}
.portfolio_main p a{text-decoration:none;}
.portfolio_main .col-xs-4:hover p{background:#0b315e;}
.portfolio_main .col-xs-4:hover p a{color:#fff;}
.dropdown:focus{border:0; outline:0;}

.banner .embed-responsive.embed-responsive-16by9{padding-bottom:32%;}
.contactpage_form label{font-size:15px; font-weight:300; color:#707070;}
.contact_address p{padding-left:34px; position:relative;}
.contact_address p.loc:before{content: "\f041"; position:absolute; left:0; top:0; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: 26px; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color:#231f20;}
.contact_address p.phone:before{content: "\e183"; position: absolute; top:0; left:0; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-size: 18px; font-weight: normal; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color:#231f20;}
.contact_address p.mobile:before{content: "\f098"; position:absolute; left:0; top:0; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: 20px; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color:#231f20;}
.contact_address h3{color:#19588c; font-weight:300;}
.contact_address h3 strong{color:#7ab100; font-weight:300;}
a.commn_icon{text-align:center; line-height:60px; width:60px; display:inline-block; vertical-align:top; font-size:34px; margin-right:12px; color:#fff;}
a.commn_icon.facebook{background:#3b5998;}
a.commn_icon.google{background:#dd4b39;}
a.commn_icon.twitter{background:#00aced;}
a.commn_icon.youtube{background:#bb0000;}
a.commn_icon.linkedin{background:#007bb6;}

.portfolio_box{background:#ececec; font-family: 'Raleway', sans-serif;}
.portfolio_box h4 strong{font-weight:600; color:#19588c;}
.portfolio_box h4 strong{font-weight:600; color:#19588c;}
.portfolio_box h4 a i{color:#000;}
.portfolio_box h4 a:hover strong{color:#5BAF46;}
.portfolio_box h4 a:hover{text-decoration:none;}
.portfolio_box h4 a:hover i{color:#5BAF46;}
.portfolio_box p{font-weight:400;}
ul.details_list{padding:11px 0; margin:0; border-top:1px solid #cfcfcf; overflow:hidden;}
ul.details_list i{margin-right:10px;}
ul.details_list li{float:left;}
ul.details_list li.first{width:44%;}
ul.details_list li.sec{width:56%; padding-left:12px; position:relative;}
ul.details_list li.sec:before{position:absolute; top:2px; left:0; content:':'; font-weight:700;}
ul.details_list li.sec a{padding:2px 6px; border:1px solid #49729b; border-radius:4px; color:#1f1f1f; display:inline-block; vertical-align:top; margin-bottom:3px; -webkit-box-shadow:inset 0 0 12px 0 #999999;
box-shadow:inset 0 0 12px 0 #999999;}
ul.details_list li.sec a:hover{text-decoration:none; background:#49729b; color:#fff; box-shadow:none; -webkit-box-shadow:none;}
.flex-direction-nav a{color:#fff; height:46px;}
.portfolio_box #slider{border:1px solid #d9d4ce; border-radius:0; margin:0 0 20px 0;}
.portfolio_box #carousel{margin:0; border:0; box-shadow:none; -webkit-box-shadow:none; background:none;}
.portfolio_box #carousel ul li{margin-right:18px; cursor:pointer;}
.portfolio_box #carousel .flex-direction-nav a{color:#000; margin: -24px 0 0;}

.help_bottom{background:#db4f44; color:#fff; font-family: 'Raleway', sans-serif;}
.help_bottom li, .help_bottom h2, .help_bottom p{color:#fff;}
.help_bottom h2{font-weight:500;}
.help_bottom li{width:50%; float:left; font-size:26px; margin-bottom:10px; font-weight:700;}
.help_bottom li i{color:#d8ff00; margin-right:12px; font-size:28px; text-align:center; border:1px solid #d8ff00; border-radius:350px; width:34px; height:34px; line-height:34px;}
.help_bottom li i.glyphicon{font-size:15px;}

.help_form{margin-top:18px;}
.help_form .form-control{height:44px; -webkit-box-shadow: inset 3px 3px 14px 0 #BFBFBF; box-shadow: inset 3px 3px 14px 0 #BFBFBF; position:relative;}
.help_form .half, .help_form .msg, .home_form .half, .home_form .msg{position:relative;}
.home_form .form-control{padding-left:28px;}

.help_form .half:before, .home_form .half:before, .help_form .msg:before, .home_form .msg:before{position:absolute; font-size:12px; right:15px; top:15px; z-index:888; color:#878787; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.home_form .half:before, .home_form .msg:before{right:auto; left:8px; top:10px; text-align:center;}
.help_form .name:before, .home_form .name:before{content:"\f007";}
.help_form .phone:before, .home_form .phone:before{content:"\f098";}
.help_form .email:before, .home_form .email:before{content:"\f0e0";}
.home_form .select:before{content:"\f0d7";}
.help_form .msg:before, .home_form .msg:before{content:"\f14b";}
.help_right{background:url(../images/help_bg.png) left top repeat-y;}

.home_formbox{background:url(../images/home_formbg.png) bottom center no-repeat; background-size:contain;}
.home_formbox h2{color:#fff; background:#2d469a; padding:10px 0 10px 25px; margin-top:0;}
.home_formbox .inner{border:1px solid #c5c5c5; margin-top:20px; padding-bottom:20px}
.page .cust_centre h3{
	border-bottom: solid 1px #ccc;
	padding-bottom:10px;
	margin-bottom:20px;
	color: #19588c;
	font-weight:300;
	margin-top:30px;
}
.home_formbox .inner p, .home_formbox .inner form{padding:0 25px;}

img.full_image{display:block; width:100%;}

.packages{
margin-bottom:60px;
}
.packages .cover{
background-color:#dc6128;
text-align:center;
color:#fff;
}
.packages .cover.blue{
background-color:#309FC7;
}
.packages .cover.green{
background-color:#52A62C;
}
.cust_centre .packages .cover h3{
font-size:30px;
color:#fff;
padding:0px;
margin:0px;
line-height:70px;
background-color:#C94304;
border-bottom:solid 1px #E87946;
}
.packages .cover.blue h3{
	background-color:#0F7AA1;
	border-color:#62BCDC;
}
.packages .cover.green h3{
	background-color:#3D9217;
	border-color:#89D367;
}
.packages .cover .price{
font-size:40px;
padding:10px 0px;
border-bottom:solid 1px #E87946;
}
.packages .cover ul{
list-style:none;
margin:0px;
padding:0px;}
.packages .cover ul li{
padding:12px 0px;
border-bottom:solid 1px #E87946;}
.packages .cover.blue ul li, .packages .cover.blue .price{
border-color:#62BCDC;
}
.packages .cover.green ul li, .packages .cover.green .price{
border-color:#89D367
}
.packages .cover .button_cover{
padding:20px 0px;}





.packge_list{
	list-style:none;
	margin:0px;
	padding:0px;
	padding:0px 30px;
	margin-bottom:60px;
}
.packge_list>li{
padding:0px;
margin:0px;
background-color: #E9FFC1;
padding:20px;
margin-bottom:10px;
border-radius:4px;
line-height:22px;}
.packge_list>li:nth-child(even){
background-color: #E7F2FF;
}
.packge_list>li li{
padding:0px;
margin:0px;
list-style:none;
line-height:25px;}
.packge_list>li ul{
margin-top:20px;
margin-bottom:20px;}
.packge_list>li li:before{content:"\f0c8"; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color:#dc6128; margin-right:10px;}
.packge_list>li li a{font-size:16px;}
.packge_list li h3{
	font-weight:500;
}
.packge_list li p{
margin:0px;
margin-top:15px;
}

/*Career*/
.career_body{
text-align:left;
}
.career_body .panel-body {
	padding:20px 30px;
}
.panel-title > a{
display:block;
text-decoration:none;}

.page .cust_centre .career_body h3{
margin:0px;
padding:0px;
margin-top:10px;
margin-bottom:10px;
color: #C0392B;
font-size:18px;
font-weight:bold;
border-bottom:dashed 1px #ccc;
padding-bottom:8px;
}
.single_service{
text-align:left;}

.single_service h3{
	background-color: #F0F0F0;
	padding: 7px 20px;
	border-radius: 4px 4px 0px 0px;
	color:#F03300;
}

.caret{
margin-left:10px;}
.menu_dropdown_cover{
	background-color:#2e4b7d;
	padding:20px;
	position:absolute;
	width:75%;
	top:59px;
	z-index:2000;
	margin: auto;
	left: 0px;
	right: 0px;
	border-radius:0px 0px 15px 15px;
	box-shadow:0px 2px 4px 1px rgba(0,0,0,0.5);}
.padleft-zero{
padding-left:0px;
text-align:left;
}
.menu_dropdown_cover img{
border:solid 4px #fff;}
.menu_dropdown_cover img:hover{
border:solid 4px #F1D662;
box-shadow:0px 0px 4px 0px #FFF;}
.nav > li{
	position:inherit;
}
.menu_service_list ul{
list-style:none;
margin:0px;
padding:0px;
display:block;

}
.menu_service_list ul li{
list-style:none;
margin:0px;
padding:0px;
color:#fff;
float:none;
text-align:left;
line-height:35px;
padding:2px 10px;
border-radius:6px;
margin-bottom:6px;
background-color:#112D5C;
}
.menu_service_list ul li:hover{
background-color:#336ED1;
}
.menu_service_list ul li i{
padding-right:10px;}
.menu_service_list ul li a{
color:#fff;
text-decoration:none;}
.menu_dropdown_cover p{
margin-top:20px;
text-align:right;
}
#projectAlert .alert, #projectAlert_c .alert{
	position:absolute;
	z-index:2000;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	margin:auto;
	width:250px;
	height:50px;
	line-height:30px;
	box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5);
	text-align:left !important;
	
}
#projectAlert .alert.alert-danger, #projectAlert_c .alert.alert-danger{
border:solid 2px #DB4F44;
}
#projectAlert .alert.alert-success, #projectAlert_c .alert.alert-success{
height: 80px;
width: 57%;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background:#2e4b7d; color:#fff;}

.career_main{border:1px solid #bce8f1; border-radius:4px;}
.career_row{display:table;}
.career_row .titles{font-size:16px; font-weight:700; color:#31709c; padding:14px 5px; font-family: 'Raleway', sans-serif; background:#d9edf7; display:table-cell; float:none;}
.career_row .contents{font-size:14px; border:1px dashed #b9b9b9; padding:14px 5px; display:table-cell; float:none; vertical-align: middle; position:relative;}
.career_row .contents span.click{position:absolute; bottom:-1px; right:-1px; width:15px; height:15px; display:block; background:url(../images/plus.png) no-repeat bottom right; cursor:pointer;}
.career_row .contents p{font-family: 'Raleway', sans-serif;}
.career_row .titles p{font-size:16px; font-weight:700; color:#31709c; font-family: 'Raleway', sans-serif; margin:0;}
.career_row .contents a{color:#c0392b; font-weight:700; text-decoration:underline;}

.port_grid_item {
		
		text-align:center;
		padding:10px 0px 0px 0px;
		background-color:#F5F5F5;
		border:solid 1px #EDEDED;
		position:relative;
		z-index:2;
	}
.port_folio_grid .col-sm-4{
		padding:20px;
	}
.port_grid_item:nth-child(even){
		
	}
.port_grid_item a.main{
		background-color:#ec7a5c;
		display:block;
		color:#fff;
		padding:6px ;
		font-size:16px;
		text-transform:uppercase;
		font-weight:bold;
		text-align:center;
		margin-top:20px;
		-webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
		}
.port_grid_item:hover a.main{
		-webkit-animation-name: fadeOut;
          animation-name: fadeOut;
	}
.port_grid_item.seo a.main{
	background-color:#ffbb38;
	
	}
	.port_grid_item.graphics a.main{
		background-color:#408bcd;
		}
	.port_grid_item.digital a.main{
		background-color:#418F54;
		}
	.port_grid_item.cards a.main{
		background-color:#CC2E64;
		}
.anim_fill{
			position:absolute;
			left:0px;
			right:0px;
			z-index:-1;
			bottom:0px;
			background-color:#ec7a5c;
			-webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;
			-webkit-animation-name: OUT-FROM-BOTTOM;
          animation-name: OUT-FROM-BOTTOM;
		   -webkit-animation-duration: .5s;
          animation-duration: .5s;
		 
		}
	.port_grid_item:hover .anim_fill{
			-webkit-animation-name: FILL-FROM-BOTTOM;
          animation-name: FILL-FROM-BOTTOM;
		  
		}
	.port_grid_item:hover .service_name_big{
			-webkit-animation-name: fadeIn;
          animation-name: fadeIn;
		  
		}
		
	.port_grid_item.graphics .anim_fill{
			background-color:#408bcd;
		}
	.port_grid_item.seo .anim_fill{
			background-color:#ffbb38;
		}
	.port_grid_item.digital .anim_fill{
			background-color:#418F54;
		}
	.port_grid_item.cards .anim_fill{
			background-color:#CC2E64;
		}
.service_name_big{
	font-size:45px;
	text-transform:uppercase;
	font-weight:bold;
	width:100%;
	opacity:0;
	position:absolute;
	color:#fff;
	text-align:center;
	text-align:center;
	
	}
.service_name_big a{
		color:#fff;
		display:block;
		text-decoration:none;
	}
.port_grid_item:hover img{
		-webkit-animation-name: fadeOut;
          animation-name: fadeOut;
	}
.port_grid_item:hover .service_name_big{
		/*-webkit-animation-name: fadeIn;
		animation-name: fadeOut;*/
	}
	




@media (min-width: 768px) { 
	.margin2{margin:10% 0 0;}
	
	.menu_items{background:#45619c; border-top:1px solid #d9d9d9;}
	.menu_items{padding:0;}
	.menu_items .navbar-nav{text-align:center; width:100%;}
	.menu_items .navbar-nav > li{float:none; display:inline-block; vertical-align:top; margin:0; margin-left: -4px; border-left: 1px solid #152954;}
	.menu_items .navbar-nav > li.menu-item-27{border:0;}
	.menu_items .navbar-default{border:0; background:none; min-height:0; margin-bottom:0;}
	.menu_items .navbar-nav > li > a{padding:0; color:#fff; padding: 20px 24px; font-size:16px; text-shadow: 1px 1px 4px #171717; font-weight:300; text-transform:uppercase;}
	.menu_items .navbar-default .navbar-nav > .current-menu-item > a, .menu_items .navbar-default .navbar-nav > .current-menu-item > a:hover, .menu_items .navbar-default .navbar-nav > .active > a:focus{background:#2e4b7d; color:#fff;}
	.menu_items .navbar-default .navbar-nav > li > a:hover, .menu_items .navbar-default .navbar-nav > li > a:focus{background:#2e4b7d; color:#fff;}
	
	.shadow{position:absolute; top:0; left:0; width:100%; height:18px; -webkit-box-shadow:inset 0 14px 16px -13px #363636; box-shadow:inset 0 14px 16px -13px #363636; z-index:88;}
	
	.digital_bottom p {min-height: 80px;}
	
	.contact_address{padding-left:62px;}
	
	.help_right{padding-left:3%;}
	.help_left{padding-right:3%;}
	
	.home_formbox{padding:0 26px;padding-top:18px}
}

@media (min-width: 768px) and (max-width: 991px) {
	ul.top_link li, ul.top_contact li{font-size:13px;}
	ul.top_contact li.social_top{display:none;}
	.menu_items .navbar-nav > li > a {padding: 12px 12px; font-size: 13px;}
	
	.comm_screen .screen span {height: 7px;}
	.comm_screen .screen {width: 240px; height: 184px;}
	.comm_screen .screen img{max-width:230px;}
	
	.input_box{width:76%;}
	.input_box input{width:70%;}
	.input_box select{width:32%;}
	.domain_bottom button{width:23%; float:right;}
	
	.rotate_img{width:90px; height:90px; margin-left:-45px; bottom:-60px;}
	
	.servicepage_items .blocks{min-height:310px;}
	
	.select_menu button{font-size:12px; padding: 6px 6px;}
	.select_menu button span{font-size:14px; line-height:26px;}
	
	a.commn_icon {line-height: 40px; width: 40px; font-size: 22px; margin-right: 3px;}
	
	ul.details_list i{margin-right: 6px;}
	ul.details_list li.first{width: 46%; font-size: 12px;}
	ul.details_list li.sec{width:54%;}
	
	.home_formbox h2{padding:10px 0 10px 10px; font-size:28px;}
	
	.menu_dropdown_cover{top:42px;}
	.help_bottom li{font-size: 15px;}
}

@media (min-width: 992px) and (max-width: 1200px) {
	.menu_items .navbar-nav > li > a {padding: 16px 16px; font-size: 15px;}
	
	.rotate_img{width:110px; height:110px; margin-left:-55px; bottom:-70px;}
	
	.servicepage_items .blocks{min-height:290px;}
	
	a.commn_icon {line-height: 50px; width: 50px; font-size: 25px; margin-right: 3px;}
	
	.menu_dropdown_cover{top:50px;}
	.help_bottom li{font-size: 20px;}
}

@media (min-width: 768px) and (max-width: 1100px){
	
	
	.sl1_el1, .sl1_el2, .sl1_el3, .sl1_el4{
			width:45%;
		}
	.sl2_el1, .sl2_el2, .sl2_el3, .sl2_el4, .sl2_el5{
			width: 30%;
			margin: auto;
	}
	.sl3_el1, .sl3_el2, .sl3_el3, .sl3_el4, .sl3_el5{
			width: 45%;
			margin: auto;
	}
	.sl1_el3{
			top:43% !important;
		}
	.sl1_el4{
			top:27% !important;
		}
	.home_slider .item .carousel-caption .slide1_footer{
			margin-top:47%;
		}
	.sl2_el1{
			top: 25% !important;
		}
	.sl2_el2{
			top: 25% !important;
			left:18%;
		}
	.sl2_el3{
			top: 27% !important;
			left:6%;
		}
	.sl2_el4{
			top: 27% !important;
		}
	.sl2_el5{
			top: 27% !important;
		}
	.home_slider .item .carousel-caption .slide1_footer.slide2_footer{
			margin-top:50%;
		}
		
	
}

@media (min-width: 992px) and (max-width: 1200px){

	.sl3_el4{
			top:72% !important;
		}
	.sl3_el5{
			top:66% !important;
		}
	.sl3_el6{
			top:61% !important;
		}
	.sl3_el7{
			top:61% !important;
		}	
	.sl3_el2{
		
			left:10%;
		}
}

@media (min-width: 768px) and (max-width: 992px){
		.sl3_el1{
		
			top: 6%;
		}
		.sl3_el4{
			top:76% !important;
		}
	.sl3_el5{
			top:70% !important;
		}
	.sl3_el6{
			top:65% !important;
		}
	.sl3_el7{
			top:65% !important;
		}	
	
	}



@media (max-width: 767px){
	.menu_service_list ul li{
		list-style:none;
		margin:0px;
		padding:0px;
		color:#fff;
		float:none;
		text-align:left;
		line-height:35px;
		padding:2px 10px;
		border-radius:6px;
		margin-bottom:6px;
		background-color:#112D5C;
	}
	#home_slider{
			display:none;
			visibility:hidden;
		}
	.menu_dropdown_cover{
	width:100%;
	padding:10px 0px;}

	h2{font-size:24px; margin-bottom:10px;}
	h3{font-size:18px;}
	p{font-size:13px;}
	
	.cust_centre{text-align:center;}
	ul.top_contact li.social_top, ul.top_link, .home_services .linebg, .rotate_img, .bottom_black:after{display:none;}
	ul.top_link li, ul.top_contact li{font-size:12px;}
	
	.home_services .items{width:100%; overflow:hidden;}
	
	#test_slider{padding:0; background:none;}
	#test_slider .carousel-inner{background:none;}
	
	.input_box{width:100%; float:none;}
	.input_box input{width:68%;}
	.input_box select{width:34%;}
	.domain_bottom button{width:auto; float:none;}
	
	footer ul li{display:inline-block; vertical-align:top; margin:0 6px; margin-bottom:6px;}
	
	.home_services:hover .items, .home_services .items{visibility:visible;}
	section .screen, .graphics_clients .comm_screen > img, section.active .screen, .graphics_clients.active .comm_screen > img{visibility:visible; transform:scale(1.0,1.0);}
	.home_services.active .items, .home_services .items, section .screen, .graphics_clients .comm_screen > img, section.active .screen, .graphics_clients.active .comm_screen > img{animation:paused; -webkit-animation:paused;}
	
	.service_pagelist li{margin-bottom:6px;}
	.service_pagelist li a{font-size:14px;}
	.servicepage_items p{min-height:0;}
	
	ul.portfolio_menu li {font-size: 15px;}
	ul.portfolio_menu li a {padding: 4px 8px;}
	
	a.commn_icon {line-height: 30px; width: 30px; font-size: 18px; margin-right: 3px;}
	
	.help_bottom li{font-size:14px;}
	.help_bottom li i{margin-right:8px; font-size:16px; width:24px; height:24px; line-height:24px;}
	.help_bottom li i.glyphicon{font-size:10px;}
	.caption_content{
		text-align:left;
		padding-left:15px;}
		
	.career_row .titles{font-size:13px; padding:8px 5px;}
	.career_row .titles p{font-size:13px;}
	.career_row .contents{font-size:13px; padding:14px 5px;}
	.career_row .contents ul{padding-left:18px; margin:0;}
	.career_row .contents ul li{padding:4px 0 0;}
}

@media (max-width: 480px){
	.service_pagelist .col-xs-4{width:100%; text-align:center;}
	.service_pagelist li:before{display:none;}
	.service_pagelist h4{margin-bottom:10px;}
	
	.ads_area{display:none;}
	
	.portfolio_main .col-xs-4{width:80%; margin-left:10%;}
	.portfolio_main p{font-size:10px;}
	
	#craeer_id, #content_id{display:none;}
	#job_titles{width: 22%;}
}